@charset "UTF-8";
/* CSS Document */



body{
	margin:0px;
	
}
	
#corporate {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column: 1/5;
	grid-row-gap: 1em;
	grid-column-gap: .25em;
	
}

.corpaddress {
	font-weight:400;
	text-align:left;
	padding-left: 5px;
	background-color:#C9C9C9;
	color:black;
}

.corpaddress span  {
	padding-left: 5px;
	
}



.corpimage {
	background-color:#C9C9C9;
	/*border-right:none;*/
}

.corpimage img {
	object-fit: cover;
	
}


.header {
	grid-column: 1/5;
	font-size:2.6em;
	text-transform: uppercase;
	text-align: center;
	height:auto;
	clear:both;
	margin:0px;
	color:black;
	font-weight: bold;
	background-color:#ffdd00;
}




.mastergrid {
	max-width:1650px;
	margin: 1em auto 2em auto;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-row-gap: 2em;
	grid-column-gap: .25em;
	text-align: center;
	border: medium solid white;
	font-size:1em;
	
}

.mastergrid #page-header {
	margin-top:10px;
	grid-column: 2/5;
	height:auto;
	min-height:400px;
	background-image:url("/images/default-source/office-images/map-trans-bg.png"), radial-gradient(rgba(255,221,0,1), rgba(255,210,0,1));
	background-repeat: no-repeat;
  	background-size: contain;
  	background-position: center;
	
}

.mastergrid	#header-message {
	margin-top:10px;
	grid-column: 1/2;
	padding:15px;
	background-color: rgba(0, 0, 0, 0.2);
	text-align: center;
	
}

.mastergrid	#header-message h1{
	line-height:99%;
	font-size:3em;
}

.mastergrid	#header-message h2{
	text-transform:capitalize;
	font-size:1.8em;
}



.dir {
	
	display:block;
	margin:5px auto;
	padding:2px;
	/*border-radius:5px;
	width:50%;*/
	background-color: ghostwhite;
	color:#373737;
}

.address {
	/*grid-column: 1/2;*/
	background-color:#C9C9C9;
	color:black;
	font-weight:400;
	overflow: hidden;
	
}

.address2 {
	/*grid-column: 3/4;*/
	background-color:#C9C9C9;
	color:black;
	font-weight:400;
	overflow: hidden;
	
}

.mastergrid h1 {
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	display:block;
	margin:5px 0px 5px 0px;
	color:black;
	margin:10px 0px 0px 0px;
}

.mastergrid h2 {
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: bold;
	display:block;
	margin:2px 0px 2px 0px;
	color:black;
}


.image img {
	object-fit: cover;
	margin:auto;
}


.image2 img {
	object-fit: cover;
	margin:auto;
}


.icons img {
	
	max-width:75px;
	height:auto;
	margin: 1em .25em 1em .25em;
}


@media only screen and (max-width: 1400px) {
	
	.header {
	font-size:1.7em;
}
	
.mastergrid {
	font-size:1em;

}	
	
.mastergrid h1 {
	font-size: 1.5em;
}	
	
	.mastergrid h2 {
	font-size: 1.3em;
}

.icons img {
	max-width:55px;
}	
	
}

@media only screen and (max-width: 1000px) {
	

.icons img {
	max-width:50px;
}	
	
.address {
	line-height: 97%;
	}
	
.address2 {
	line-height: 97%;
	}	
	
.corpaddress {
	line-height: 97%;
	}	
	
}

@media only screen and (max-width: 600px) {
	
.mastergrid {
	margin: 0px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: auto;
	grid-row-gap: .25em;
	grid-column-gap: .25em;
	text-align: center;
	border: medium solid white;
	font-size:.8em;
}

	.mastergrid #page-header {
	grid-column: 2/3;
	display:none;
	
}

.mastergrid	#header-message {
	grid-column: 1/2;
	display:none;
	
}

.mastergrid	#header-message h1{
	
	font-size:3em;
}

.mastergrid	#header-message h2{
	
	font-size:2em;
}

.header {
	grid-column: 1/3;
	font-size:1.5em;
	text-transform: uppercase;
	text-align: center;
	height:auto;
	margin:0px;
	color:white;
	font-weight: bold;
	background-color:grey;
}



#corporate {
	grid-column: 1/3;
	display:inline;
}

.corpaddress {
	width:100%;
	background-color:#ffdd00;
	color:black;
}

.corpimage {
	display:none;
}



	
.address {
	background-color:#ffdd00;
	color:black;
	font-weight:normal;
	
}

.address2 {
	background-color:#ffdd00;
	color:black;
	font-weight:normal;
	
}

.image {
	display:none;
}

.image2 {
	display:none;
	}
	
.icons img {
	
	max-width:40px;
	height:auto;
	padding:.2em .3em;
}

	
}



